@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Oswald:400,700|Roboto+Condensed:400,700|Roboto:400,700|Russo+One&display=swap');
:root {
	--primaryColor:#146199;
	--secondaryColor:#D5202C;
}
#live_stats {
    font-family: 'Roboto', sans-serif;
}
#live_stats h1 {
    font-family: 'Russo One', sans-serif;
    text-align: center;
    margin-bottom: 2rem;
	margin-top: 2rem;
}
#live_stats h2 {
    font-family: 'Russo One', sans-serif;
	font-size: 2rem;
	margin-bottom: .5rem;
}
.match-contain, .teams-contain, .teams-stats-contain {
    width:100%;
}
.match-info {
    background: #616161;
    color: #fff;
    padding: 1rem;
    margin-bottom: 2rem;
}
.container > .col-md-8.col-md-offset-2 {
	width: 100%;
	margin: 0;
}
.match-info strong, .match-info p {
    display: block;
    text-align: center;
    width: 100%;
	margin: .5rem auto;
    font-weight: bold;
}
.match-info strong {
    font-size: 1.6rem;
}
.match-contain .mip .mipheader, .teams-stats-contain .team-stats-header {
    background: var(--primaryColor);
    border-bottom: 3px solid var(--secondaryColor);
}
.team-stats, .match-contain .mip div[class^="mip"], .players-stats-contain .player-stats-label, .players-stats-contain .player-stats-wrapper .player-stats .stats-col{
    line-height: 2;
}
.match-contain .mip div[class^="mip"] > div:nth-child(odd), .team-stats > div:nth-child(1) {
    font-weight: bold;
}
.players-stats-contain .player-stats-label {
    font-weight: bold;
}
.teams-stats-contain .team-stats-header, .match-contain .mip .mipheader {
    padding: 6px;
    font-size: 1.2rem;
}
.match-contain h4 {
    font-size: 1.6rem;
    font-family: 'Russo One', sans-serif;
    font-weight: normal;
    margin-bottom: 1rem;
}
.players-stats-contain .player-stats-header {
    font-size: 1.3rem;
    height: 70px;
    padding-top: .5rem;
    line-height: 1.3;
}
.stats-col, .match-contain .mip .mipbody .points, .match-contain .mip .mipbody .total {
    background: #f3faff;
}
.teams-stats-contain .set-link {
    color: #fff;
    display: inline-block;
    background: var(--primaryColor);
    padding: .3rem 2rem;
    text-align: center;
    transition: .3s;
    margin: 0 .5rem .5rem 0;
}
.teams-stats-contain .set-link.active {
    background: var(--secondaryColor);
    color: #fff;
}
@media (min-width: 1200px) {
    .container {
        width: 1200px;
        max-width: 1200px;
    }
}
@media (max-width: 1900px) {
}
@media (max-width: 1600px) {

}
@media (max-width: 1450px) {

}
@media (max-width: 1200px) {
    .set-links.pull-right {
        float: left !important;
    }
}
@media (max-width: 992px) {
	#live_stats {
        font-size: .9rem;
    }
    .teams-contain .col-xs-6, .teams-stats-contain .col-xs-6{
        width: 25%;
    }
    h1 {
        margin-bottom: 2rem;
    }
    .match-contain, .teams-contain, .teams-stats-contain {
        width:100%;
    }
    .match-info {
        padding: 2rem;
        margin-bottom: 2rem;
    }
    .match-info strong {
        font-size: 1.3rem;
    }
    .team-stats, .match-contain .mip div[class^="mip"], .players-stats-contain .player-stats-label, .players-stats-contain .player-stats-wrapper .player-stats .stats-col{
        line-height: 2;
    }
    .teams-stats-contain .team-stats-header,.match-contain .mip .mipheader {
        padding: 6px;
        font-size: 1rem;
    }
    .match-contain h4 {
        font-size: 1.8rem;
        margin-bottom: 1.5rem;
    }
    .players-stats-contain .player-stats-header {
        font-size: 1rem;
        height: 60px;
        padding-top: .5rem;
    }
    .teams-stats-contain .set-link {
        padding: .3rem 2rem;
        transition: .3s;
        margin: 0 .5rem .5rem 0;
    }
	#live_stats h2 {
	    font-size: 1.3rem;
	}
	.mip, .teams-stats-contain {
		/*overflow-x:scroll;*/
	}
	.mipheader, .mipbody, .mipfooter, .team-stats-header, .team-stats {
		min-width: 550px;
	}
}
@media (max-width: 768px) {

}
